<?xml version='1.0' encoding='ISO-8859-1'?><?xml-stylesheet type='text/xsl' href='./ShapeChangeDefinitionsType.xsl'?><TypeDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:def="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="S.084.0120.08.179" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4 ShapeChangeDefinitions.xsd">
  <description xmlns="http://www.opengis.net/gml/3.2">[E] 'Industrie- und Gewerbefläche' ist eine Fläche, die vorwiegend industriellen oder gewerblichen Zwecken dient.</description>
  <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche</identifier>
  <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">AX_IndustrieUndGewerbeflaeche</name>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">funktion</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.447">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1700</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Industrie und Gewerbe</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.448">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1701</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Industrie und Gewerbe</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.449">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1710</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Produktion</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.450">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1720</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Handwerk</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.451">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1730</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Tankstelle</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.452">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1740</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Lagerplatz</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.453">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1750</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Transport</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.454">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1760</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Forschung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.455">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1770</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Grundstoff</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.456">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1780</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebliche Sozialeinrichtung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.457">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1790</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Werft</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.458">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1400</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Handel und Dienstleistung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.459">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1410</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Verwaltung, freie Berufe</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.460">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1420</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Bank, Kredit</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.461">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1430</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Versicherung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.462">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1440</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Handel</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.463">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1450</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Ausstellung, Messe</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.464">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1460</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Beherbergung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.465">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1470</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Restauration</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.466">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1480</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Vergnügung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.467">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:1490</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gärtnerei</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.468">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2500</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Versorgungsanlage</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.469">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2501</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Versorgungsanlage</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.470">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2502</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Versorgungsanlage</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.471">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2510</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Förderanlage</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.472">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2520</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Wasserwerk</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.473">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2521</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Versorgungsanlage, Wasser</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.474">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2522</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Versorgungsanlage, Wasser</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.475">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2530</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Kraftwerk</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.476">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2531</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Versorgungsanlage, Elektrizität</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.477">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2532</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Versorgungsanlage, Elektrizität</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.478">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2540</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Umspannstation</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.479">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2550</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Raffinerie</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.480">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2551</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Versorgungsanlage, Öl</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.481">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2552</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Versorganlage, Öl</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.482">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2560</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gaswerk</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.483">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2561</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Versorgungsanlage, Gas</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.484">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2562</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Versorgungsanlage, Gas</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.485">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2570</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Heizwerk</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.486">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2571</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Versorgungsanlage, Wärme</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.487">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2572</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Versorgungsanlage, Wärme</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.488">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2580</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Funk- und Fernmeldeanlage</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.489">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2581</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Versorgungsanlage, Funk- und Fernmeldewesen</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.490">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2582</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Versorgungsanlage, Funk- und Fernmeldewesen</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.491">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2600</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Entsorgung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.492">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2601</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Entsorgungsanlage</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.493">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2602</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Entsorgungsanlage</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.494">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2610</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Kläranlage, Klärwerk</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.495">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2611</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Entsorgungsanlage, Abwasserbeseitigung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.496">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2612</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Entsorgungsanlage, Abwasserbeseitigung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.497">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2620</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Abfallbehandlungsanlage</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.498">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2621</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche Entsorgungsanlage, Abfallbeseitigung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.499">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2622</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Entsorgungsanlage, Abfallbeseitigung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.500">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2623</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Betriebsfläche Entsorgungsanlage, Schlamm</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.501">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2630</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Deponie (oberirdisch)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.180_S.084.0120.08.502">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:funktion:2640</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Deponie (untertägig)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_Funktion_IndustrieUndGewerbeflaeche</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.181">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:name</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">name</name>
      <cardinality>0..1</cardinality>
      <valueTypeName>CharacterString</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.182">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:bezeichnung</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">bezeichnung</name>
      <cardinality>0..1</cardinality>
      <valueTypeName>CharacterString</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.183">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:foerdergut</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">foerdergut</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.183_S.084.0120.08.188">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:foerdergut:1000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Erdöl</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.183_S.084.0120.08.189">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:foerdergut:2000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Erdgas</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.183_S.084.0120.08.190">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:foerdergut:3000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Sole, Lauge</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.183_S.084.0120.08.191">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:foerdergut:4000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Kohlensäure</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.183_S.084.0120.08.192">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:foerdergut:5000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Erdwärme</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_Foerdergut_IndustrieUndGewerbeflaeche</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">lagergut</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184_S.084.0120.08.431">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut:7000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Abraum</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184_S.084.0120.08.432">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut:1000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Baustoffe</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184_S.084.0120.08.433">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut:4000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Erde</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184_S.084.0120.08.434">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut:2000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Kohle</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184_S.084.0120.08.435">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut:3000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Öl</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184_S.084.0120.08.436">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut:6000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Schlacke</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184_S.084.0120.08.437">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut:8000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Schrott, Altmaterial</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184_S.084.0120.08.438">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut:5000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Schutt</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.184_S.084.0120.08.439">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:lagergut:9999</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Sonstiges</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_Lagergut_IndustrieUndGewerbeflaeche</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">primaerenergie</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.194">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:1000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Wasser</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.195">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:2000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Kernkraft</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.196">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:3000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Sonne</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.197">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:4000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Wind</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.198">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:5000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gezeiten</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.199">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:6000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Erdwärme</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.200">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:7000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Verbrennung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.201">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:7100</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Kohle</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.202">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:7200</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Öl</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.203">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:7300</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gas</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.185_S.084.0120.08.204">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:primaerenergie:7400</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Müll, Abfall</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_Primaerenergie_IndustrieUndGewerbeflaeche</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.186">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:zustand</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">zustand</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.186_S.084.0120.08.206">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:zustand:2100</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Außer Betrieb, stillgelegt, verlassen</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.186_S.084.0120.08.207">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche:zustand:8000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Erweiterung, Neuansiedlung</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_Zustand_IndustrieUndGewerbeflaeche</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <classification>featureType</classification>
  <supertypeRef xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_TatsaechlicheNutzung"/>
</TypeDefinition>
